<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 ?>

 <?php
 
	   	  	 echo '<div class="sidebarmenu">';
			 echo '<div class="sdheader">'.decode($maintitle).'</div>';
			 echo '<div class="sdcontent">';

	   	  	    require tplhookfile('sidebar/sidebarmenu_cate.php');

			  echo '</div></div>';
	   	 